Iphone kan niet geupdate worden.

Iphone kan niet geupdate worden. discussie in iPhone algemeen forum; ( verdwijnt na registratie ) Beste mensen, Ik heb een iPhone 3g (4.2.1.) met het volgende probleem. Ik ondervond problemen met de Iphone dus ik dacht laat ik 'm maar ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > iPhone > iPhone algemeen
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 4 August 2011, 16:41
» iPhone 3G 16GB (Zwart) [FW: 4.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 5 April 2011
Berichten: 5
Standaard Iphone kan niet geupdate worden.

Beste mensen,

Ik heb een iPhone 3g (4.2.1.) met het volgende probleem.
Ik ondervond problemen met de Iphone dus ik dacht laat ik 'm maar gaan herstellen.

Bij het herstellen ging het jammer genoeg mis, want ik kreeg telkens te foutcode 1015.
Ik heb toen geprobeerd om andere firmware versies er op te zetten maar tevergeefs.

Ik kom trouwens ook niet in DFU mode!

Wat kan ik doen?

Help aub!
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 4 August 2011, 18:08
» iPhone 4 32GB (Zwart) [FW: 4.3.5]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Zwart) [FW: 4.3.5]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 27 November 2010
Berichten: 69
Standaard

Heb je tiny unbrella ooit eens gebruikt? Wat anders ook werkt hem te herstellen op een andere computer en dan weer aansluiten op deze pc, dan je backup terug zetten .
  #3  
Oud 4 August 2011, 18:28
» iPhone 3G 16GB (Zwart) [FW: 4.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 5 April 2011
Berichten: 5
Standaard

Citaat:
Oorspronkelijk geplaatst door johanneslol1 Bekijk bericht
Heb je tiny unbrella ooit eens gebruikt? Wat anders ook werkt hem te herstellen op een andere computer en dan weer aansluiten op deze pc, dan je backup terug zetten .
Bedankt voor de reactie.
Tiny Umbrella heb ik nooit eerder gebruikt.
Wat kan ik er precies mee?

Ik heb nu Firmware 3.1 er op kunnen zetten en wil 'm upgraen naar 4.2.1. maar dat lukt niet, dan krijg ik weer die foutcode.

Ik vind het wel goed zo, alleen heb ik een backup gemaakt die ik nie terug kan zetten omdat de iPhone een oude versie bevat.
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Mac OS X: iPhone 3GS kan niet worden geupdate/hersteld Goldex iTunes 5 21 December 2010 21:39
Iphone applicaties worden niet meer geupdate Evita iPhone Apps 8 4 October 2010 20:58
Kan geen 'mp3' syncen... 'Kan niet afgespeeld worden op deze iPhone' Denneke iTunes 2 23 January 2010 11:41
Geupdate na 112 ma kan niet bellen! wie helpt? sjoran Unlock [archief] 3 12 February 2008 14:30

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 03:26.